.block_information {
	display: flex;
	justify-content: space-between;
	max-width: 1440px;
	border-bottom: 1px solid $c;
	padding: 36px 20px 36px 20px;
	@include mobil_version {
		border: none;
		display: flex;
		justify-content: flex-start;
	}
}
.block__namber{
	display: flex;
	justify-content: center;
	@include mobil_version {
		display: none;
	}
}
.block__text_namber{
	font-size: 24px;
	margin: auto;
}
.block__many_burger{
	display: none;
	&img{
		width: 100%;
	}
	@include mobil_version {
		display: flex;
		justify-content: center;
		width: 16%;
		align-items: center;
	}
}
.block__logo{
	display: flex;
	img{
		width: 100%;
		@include mobil_version {
			width: 152.5%;
		}
	}
	@include mobil_version {
		width: 100%;
		margin: 0 0 0 5%;
	}
}
.block__many_min{
	display: flex;
	align-items: center;
	padding-top: 5px;
	width: 15%;
	justify-content: space-between;
	
	@include mobil_version {	
		display: flex;
		justify-content: space-between;
		margin-left: 27%;
		width: 100%;
	}
}
.block__image img{
	width: 100%;
	@include mobil_version {
		width: 60%;
	}
}
.block__many{
	display: flex;
	justify-content: center;
	&_info{
		display: flex;
		width: 60%;
		justify-content: space-between;

		@include mobil_version {
			flex-direction: column;
			display:none;
		}

		&_catalog  {

			&.active {
				border-bottom: 3px solid $c;
				transition: 0.2s;
			}

			a {
				justify-content: space-between;
				font-size: 16px;
				&:hover{
					border-bottom: 3px solid $c;
					transition: 0.2s;
				}
			}
		}
	}
}